<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabConfigurableUi boolean isModified(com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabConfigurableUi void apply(com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.health.tab.HealthTab">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.health.tab.HealthTreeStructure">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabConfigurableUi void reset(com.intellij.spring.boot.run.lifecycle.health.tab.HealthEndpointTabSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
